@charset "utf-8";
/*------------------------------------------------------------
	reason
------------------------------------------------------------*/
#reason {
    margin: 0 auto;
    width: 1080px;
}
#reason .mainVisual {
    margin-bottom: 24px;
}
#reason .mainVisual a:hover {
    opacity: 0.7;
}
#reason .roomList {
    margin-bottom: 79px;
    display: flex;
    justify-content: center;
}
#reason .roomList li {
    margin: 0 7px;
    width: 250px;
}
#reason .roomList li a:hover {
    opacity: 0.7;
}
#reason .topBox {
    margin-bottom: 103px;
}
#reason .topBox .photo {
    position: relative;
}
#reason .topBox .photo .link {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100.0%;
    height: 100.0%;
    display: block;
}
#reason .topBox .photo .link:hover {
    background-color: #FFF;
    opacity: 0.3;
}
#reason .sec01 {
    margin-bottom: 91px;
}
#reason .sec01 .h2Ttl {
    padding: 9px 6px;
    margin: 0 auto 36px;
    width: 976px;
    position: relative;
    background-color: #f8c77e;
    border-radius: 8px;
}
#reason .sec01 .h2Ttl:before {
    margin-top: -45px;
    position: absolute;
    top: 50%;
    left: -27px;
    width: 75px;
    height: 89px;
    background: url(img/reason/sec01_icon.png) no-repeat center / cover;
    content: "";
}
#reason .sec01 .h2Ttl .inner {
    padding: 9px 10px 6px 66px;
    background: url(img/reason/icon_bg01.png);
    background-size: 45px auto;
    border-radius: 8px;
    color: #67554B;
    font-weight: 900;
}
#reason .sec01 .h2Ttl span:not(.right) {
    display: block;
}
#reason .sec01 .h2Ttl .bigTxt {
    margin-bottom: 2px;
    padding: 0 5px 3px;
    font-size: 2.7rem;
    border-bottom: 2px solid #F2A22A;
}
#reason .sec01 .h2Ttl .btmTxt {
    text-align: right;
    font-size: 2.7rem;
}
#reason .sec01 .h3Ttl {
    margin: 0 auto 33px;
    width: 1005px;
}
#reason .publicList {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
#reason .publicList li {
    margin: 0 25px;
    width: 290px;
}
#reason .publicList a {
    display: block;
}
#reason .publicList a:hover {
    text-decoration: none;
    opacity: 0.7;
}
#reason .publicList .photo {
    display: block;
    margin-bottom: 13px;
}
#reason .publicList .btn {
    margin: 0 auto;
    width: 257px;
}
#reason .publicList .btn a {
    padding: 9px;
    line-height: 1;
    text-align: center;
    font-size: 2rem;
    font-weight: 900;
    border-radius: 5px;
    color: #FFF;
}
#reason .publicList .redBg {
    background-color: #E40012;
}
#reason .publicList .red {
    color: #E40012;
}
#reason .publicList .redBtn a {
    background-color: #E40012;
}
#reason .publicList .blueBg {
    background-color: #036EB6;
}
#reason .publicList .blue {
    color: #036EB6;
}
#reason .publicList .blueBtn a {
    background-color: #036EB6;
}
#reason .publicList .greenBg {
    background-color: #009744;
}
#reason .publicList .green {
    color: #009744;
}
#reason .publicList .greenBtn a {
    background-color: #009744;
}
#reason .sec02 {
    margin-bottom: 58px;
}
#reason .sec02 .h2Ttl {
    margin-bottom: 33px;
    text-align: center;
}
#reason .sec02 .h2Ttl span {
    padding: 13px 45px 0;
    display: inline-block;
    font-size: 3.4rem;
    color: #67554B;
    font-weight: 900;
    letter-spacing: -1px;
    background: url(img/reason/ttl_bg01.png) no-repeat left top,
                url(img/reason/ttl_bg02.png) no-repeat right top;
    background-size: 44px auto;
}
#reason .publicTtl {
    padding: 8px;
    margin: 0 auto 59px;
    position: relative;
    background-color: #afcebe;
    border-radius: 4px;
    width: 976px;
    box-sizing: border-box;
    text-align: center;
}
#reason .publicTtl .num {
    position: absolute;
    left: -27px;
    width: 75px;
    top: 50%;
    transform: translateY(-50%);
}
#reason .publicTtl .inner {
    padding: 10px 0 15px;
    background: url(img/reason/icon_bg01.png);
    background-size: 45px auto;
    display: block;
    border-radius: 4px;
    color: #67554B;
}
#reason .publicTtl .txt {
    margin: 0 10px 0 50px;
    padding-bottom: 6px;
    font-size: 2.6rem;
    font-weight: 900;
    border-bottom: 2px solid #3FA9BE;
    display: block;
}
#reason .publicTtl .small {
    margin: 3px 0 -10px;
    font-size: 2rem;
    display: block;
}
#reason .sec02 .publicTtl {
    margin-bottom: 27px;
}
#reason .sec02 .photoList {
    margin: 0 auto;
    width: 940px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
}
#reason .sec02 .photoList li {
    margin-bottom: 59px;
}
#reason .sec02 .photoList p {
    margin-top: 5px;
    font-size: 1.5rem;
    color: #67554B;
    font-weight: 700;
}
#reason .sec02 .photoList li:nth-child(2) {
    margin: 41px 44px 59px 0;
}
#reason .sec02 .photoList li:last-child {
    margin: -14px -54px 0 0;
}
#reason .sec03 {
    margin-bottom: 120px;
}
#reason .publicPhotoList {
    margin: 0 auto 60px;
    width: 930px;
    display: flex;
    justify-content: space-between;
}
#reason .publicTxt {
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    color: #67544B;
    letter-spacing: -1.6px;
    line-height: 1.8;
}
#reason .sec04 {
    margin-bottom: 120px;
}
#reason .sec04 .publicTxt {
    margin-bottom: 25px;
}
#reason .sec05 {
    margin-bottom: 130px;
}
#reason .sec05 .publicTxt {
    margin-bottom: 60px;
}
#reason .sec05 .btn {
    text-align: center;
}
#reason .sec05 .btn a {
    padding: 0 25px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 52px;
    background-color: #1C5E0F;
    font-size: 2.4rem;
    color: #fff;
    font-weight: 700;
    border-radius: 4px;
}
#reason .sec05 .btn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
#reason .sec06 {
    margin-bottom: 120px;
}
#reason .sec06 h4 {
    margin: 0 auto 65px;
    width: 376px;
}
#reason .sec06 .publicTxt {
    margin-bottom: 108px;
}
#reason .sec06 .photoList {
    margin: -40px auto 60px;
    width: 920px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
}
#reason .sec06 .photoList li {
    margin-top: 40px;
}
#reason .sec06 .photoList p {
    margin-top: 3px;
    font-size: 2rem;
    font-weight: 700;
    color: #000;
    letter-spacing: -0.9px;
}
#reason .sec06 .photoList .center {
    width: 100%;
}
#reason .sec07 {
    padding: 18px 12px 12px;
    margin: 0 auto 137px;
    width: 972px;
    background-color: #F2A22A;
    border-radius: 30px 0 30px 0;
    box-sizing: border-box;
}
#reason .sec07 h2 {
    margin: 0 auto 5px;
    width: 950px;
}
#reason .sec07 .inner {
    padding: 15px 45px;
    background: url(img/reason/icon_bg01.png);
    background-size: 45px auto;
    border: 6px solid #e76706;
    border-radius: 20px 0 20px 0;
    display: flex;
    justify-content: space-between;
}
#reason .sec07 .inner li {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 2.15;
    color: #000;
    padding-left: 1.2em;
    text-indent: -1.2em;
}
#reason .sec08 {
    margin-bottom: 65px;
}
#reason .sec08 h2 {
    margin-bottom: 55px;
}
#reason .sec08 ul {
    margin: 0 auto;
    width: 980px;
    display: flex;
    justify-content: space-between;
}
#reason .sec08 ul li {
    width: 276px;
}
#reason .sec08 li .btn {
    margin-bottom: 20px;
    display: flex;
    justify-content:center;
    align-items: center;
    height: 40px;
    background-color: #E40012;
    border-radius: 8px;
    color: #FFF;
    font-size: 2rem;
    font-weight: 500;
}
#reason .sec08 li .photo {
    margin-bottom: 27px;
    display: block;
    text-align: center;
}
#reason .sec08 li .photo img {
    width: auto;
    height: 182px;
}
#reason .sec08 li .address {
    font-size: 1.4rem;
    color: #231815;
    font-weight: 700;
    line-height: 1.35;
}
#reason .sec08 li > a {
    margin-bottom: 10px;
    display: block;
    min-height: 360px;
}
#reason .sec08 li a:hover {
    text-decoration: none;
    opacity: 0.7;
}
#reason .sec08 li .txt {
    margin-bottom: 17px;
    font-size: 1.4rem;
    font-weight: 700;
    color: #231815;
    line-height: 1.3;
}
#reason .sec08 li .txt .tel {
    display: block;
    font-size: 1.6rem;
}
#reason .sec08 li .txt .tel a {
    color: #E40012;
}
#reason .sec08 li .btm {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#reason .sec08 li .btm .map a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 78px;
    background-color: #E40012;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: 700;
    border-radius: 4px;
}
#reason .sec08 li .btm .link a {
    font-size: 2.2rem;
    font-weight: 700;
    color: #E40012;
}
#reason .sec08 li.blue .btn,
#reason .sec08 li.blue .btm .map a {
    background-color: #036EB6;
}
#reason .sec08 li.blue .btm .link a {
    color: #036EB6;
}
#reason .sec08 li.green .btn,
#reason .sec08 li.green .btm .map a {
    background-color: #009744;
}
#reason .sec08 li.green .btm .link a {
    color: #009744;
}
.reasonPage #gFooter .fixBanner {
    display: none;
}
.reasonPage #reason .fixBanner {
    position: fixed;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.reasonPage #reason .fixBanner ul {
	width: 58px;
}
.reasonPage #reason .fixBanner li {
	margin-bottom: 5px;
	background: #fff;
}
.reasonPage #reason .fixBanner li:last-child {
	margin-bottom: 0;
}
.reasonPage #reason .fixBanner li a {
	box-sizing: border-box;
	padding: 12px 0 17px;
	width: 100%;
	min-height: 182px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
	line-height: 58px;
	text-align: center;
	text-decoration: none;
	background-color: #FF791F;
	writing-mode: vertical-rl;
	white-space: nowrap;
}
.reasonPage #reason .fixBanner li.bg01 a {
	background-color: #83BD3F;
}
.reasonPage #reason .fixBanner li.bg02 a {
	background-color: #00A094;
}
.reasonPage #reason .fixBanner li.bg03 a {
	background-color: #3FA0EC;
}
.reasonPage #reason .fixBanner li.bg04 a {
	background-color: #05283F;
}
.reasonPage #reason .fixBanner li.bg05 a {
	background-color: #921742;
}
.reasonPage #reason .fixBanner li a .txt {
	box-sizing: border-box;
	padding: 13px 0 21px;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.1em;
	background: #fff;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 19px));
}
.reasonPage #reason .fixBanner li a:hover {
	opacity: 0.7;
}
@media all and (min-width: 768px) and (max-height: 1250px) {
	.reasonPage #reason .fixBanner ul {
		width: 4.64vh;
	}
	.reasonPage #reason .fixBanner li {
		margin-bottom: 0.4vh;
	}
	.reasonPage #reason .fixBanner li:last-child {
		margin-bottom: 0;
	}
	.reasonPage #reason .fixBanner li a {
		padding: 0.96vh 0 1.36vh;
		min-height: 14.56vh;
		font-size: 1.44vh;
		line-height: 4.64vh;
	}
	.reasonPage #reason .fixBanner li a .txt {
		padding: 1.04vh 0 1.68vh;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 1.52vh));
	}
}
@media all and (max-width: 767px) {
    #reason {
        margin: 0 auto;
        width: auto;
    }
    #reason .mainVisual {
        margin-bottom: 22px;
    }
    #reason .mainVisual img {
        width: 100%;
    }
    #reason .roomList {
        margin: -10px 5px 18px;
        flex-wrap: wrap;
    }
    #reason .roomList li {
        margin: 10px 5px 0;
        width: 22%;
    }
    #reason .topBox {
        margin-bottom: 10px;
    }
    #reason .topBox .photo {
        position: relative;
    }
    #reason .topBox .photo .link {
        left: 0%;
        top: 0%;
        width: 100%;
        height: 100%;
    }
    #reason .topBox .photo .link:hover {
        background-color: transparent;
        opacity: 0;
    }
    #reason .sec01 {
        margin: 0 15px 30px;
    }
    #reason .sec01 .h2Ttl {
        padding: 9px 6px;
        margin: 0 0 18px;
        width: auto;
        border-radius: 4px;
    }
    #reason .sec01 .h2Ttl:before {
        margin-top: 0;
        top: 0;
        left: -10px;
        width: 30px;
        height: 100%;
        background-size: 100% auto;
    }
    #reason .sec01 .h2Ttl .inner {
        padding: 9px 10px 6px 20px;
        border-radius: 8px;
    }
    #reason .sec01 .h2Ttl .bigTxt {
        margin-bottom: 2px;
        padding: 0;
        font-size: 1.2rem;
    }
    #reason .sec01 .h2Ttl .btmTxt {
        font-size: 1.2rem;
        text-align: left;
    }
    #reason .sec01 .h2Ttl .btmTxt .right {
        text-align: right;
        display: block;
    }
    #reason .sec01 .h3Ttl {
        margin: 0 auto 25px;
        width: auto;
    }
    #reason .publicList {
        margin: 0 -10px;
    }
    #reason .publicList li {
        margin: 0 10px;
        width: 100%;
    }
    #reason .publicList .photo {
        margin-bottom: 8px;
    }
    #reason .publicList .btn {
        width: auto;
    }
    #reason .publicList .btn a {
        padding: 3px;
        font-size: 0.8rem;
        border-radius: 3px;
    }
    #reason .sec02 {
        margin: 0 15px 58px;
    }
    #reason .sec02 .h2Ttl {
        margin-bottom: 15px;
    }
    #reason .sec02 .h2Ttl span {
        padding: 5px 20px;
        font-size: 1.3rem;
        letter-spacing: 0;
        background-size: 20px auto;
    }
    #reason .publicTtl {
        padding: 4px;
        margin: 0 auto 15px;
        width: auto;
    }
    #reason .publicTtl .num {
        left: -9px;
        width: 25px;
    }
    #reason .publicTtl .inner {
        padding: 5px 0 7px;
    }
    #reason .publicTtl .txt {
        margin: 0 5px 0 20px;
        padding-bottom: 3px;
        font-size: 1.1rem;
    }
    #reason .publicTtl .txt.left {
        text-align: left;
    }
    #reason .publicTtl .small {
        margin: 3px 5px 0 20px;
        font-size: 1rem;
        text-align: left;
    }
	#reason .sec02 .publicTtl {
		margin-bottom: 10px;
	}
    #reason .sec02 .photoList {
        margin: 0 50px;
        width: auto;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
    }
    #reason .sec02 .photoList li {
        margin: 0 auto 20px;
        width: 100%;
    }
    #reason .sec02 .photoList li img {
        width: 100%;
    }
    #reason .sec02 .photoList p {
        margin-top: 5px;
        font-size: 1.1rem;
    }
    #reason .sec02 .photoList li:nth-child(2) {
        margin: 0 -5px 20px;
        order: 1;
        width: auto;
    }
    #reason .sec02 .photoList li:last-child {
        margin: 0 -35px;
        order: 2;
        width: auto;
    }
    #reason .sec03 {
        margin: 0 20px 60px;
    }
    #reason .publicPhotoList {
        margin: 0 50px 20px;
        width: auto;
        display: block;
        text-align: center;
    }
    #reason .publicPhotoList img {
        width: 100%;
    }
    #reason .publicPhotoList li:not(:last-child) {
        margin-bottom: 20px;
    }
    #reason .publicPhotoList li .wid01 {
        width: 65.93%;
    }
    #reason .publicTxt {
        font-size: 1.2rem;
    }
    #reason .sec04 {
        margin: 0 20px 60px;
    }
    #reason .sec04 .publicTxt {
        margin-bottom: 15px;
    }
    #reason .sec05 {
        margin: 0 20px 60px;
    }
    #reason .sec05 .publicTxt {
        margin-bottom: 20px;
        letter-spacing: -1px;
    }
    #reason .sec05 .publicPhotoList {
        margin-bottom: 20px;
    }
    #reason .sec05 .btn {
		margin-bottom: 36px;
    }
    #reason .sec05 .btn a {
        padding: 0 45px;
        height: 33px;
        font-size: 1.2rem;
        border-radius: 2px;
    }
    #reason .sec06 {
        margin: 0 20px 60px;
    }
    #reason .sec06 .publicTtl {
        margin-bottom: 15px;
    }
    #reason .sec06 h4 {
        margin: 0 auto 10px;
        width: 170px;
    }
    #reason .sec06 .publicTxt {
        margin-bottom: 15px;
    }
    #reason .sec06 .photoList {
        margin: -20px 45px 20px;
        width: auto;
        align-items: center;
    }
    #reason .sec06 .photoList li {
        margin-top: 20px;
        width: 47%;
    }
    #reason .sec06 .photoList li img {
        width: 100%;
    }
    #reason .sec06 .photoList li:first-child {
        width: 100%;
    }
    #reason .sec06 .photoList li:nth-child(2) {
        width: 100%;
    }
    #reason .sec06 .photoList p {
        margin-top: 3px;
        font-size: 1rem;
    }
    #reason .sec06 .photoList .center {
        width: 49%;
    }
    #reason .sec07 {
        padding: 9px 5px 5px;
        margin: 0 18px 57px;
        width: auto;
        border-radius: 10px 0 10px 0;
    }
    #reason .sec07 h2 {
        margin: 0 auto 0px;
        width: auto;
        max-width: 330px;
    }
    #reason .sec07 .inner {
        padding: 3px 27px;
        border: 2px solid #e76706;
        border-radius: 5px 0 5px 0;
        display: block;
    }
    #reason .sec07 .inner li {
        font-size: 1.1rem;
    }
    #reason .sec08 {
        margin-bottom: 65px;
        overflow: hidden;
    }
    #reason .sec08 h2 {
        margin:0 -35px 28px;
    }
    #reason .sec08 h2 img {
        width: 100%;
    }
    #reason .sec08 ul {
        margin: 0 auto;
        width: auto;
        display: block;
    }
    #reason .sec08 ul li {
        margin: 0 auto 30px;
        width: 62.13%;
        min-width: 250px;
    }
    #reason .sec08 ul li:last-child {
        margin-bottom: 0;
    }
    #reason .sec08 li .btn {
        margin-bottom: 18px;
        height: 33px;
        border-radius: 4px;
        font-size: 1.8rem;
    }
    #reason .sec08 li .photo {
        margin-bottom: 20px;
    }
    #reason .sec08 li .photo img {
        width: auto;
        height: 40.8vw;
    }
    #reason .sec08 li .address {
        font-size: 1.1rem;
        line-height: 1.35;
    }
    #reason .sec08 li > a {
        margin-bottom: 15px;
        min-height: inherit;
    }
    #reason .sec08 li .txt {
        margin-bottom: 17px;
        font-size: 1.1rem;
    }
    #reason .sec08 li .txt .tel {
        font-size: 1.4rem;
    }
    #reason .sec08 li .btm .map a {
        height: 26px;
        width: 65px;
        font-size: 1.5rem;
    }
    #reason .sec08 li .btm .link a {
        font-size: 1.8rem;
    }
    .reasonPage #reason .fixBanner {
        display: none;
    }
}
@media all and (min-width: 450px) and (max-width: 767px) {
    #reason .sec01 .h2Ttl .btmTxt .right {
        display: inline;
    }
}
#reason .publicBtnList {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
#reason .publicBtnList li {
    margin: 0 5px;
    width: 161px;
}
#reason .publicBtnList a {
    padding: 5px;
    display: block;
    height: 100%;
    border-radius: 4px;
    background-color: #009844;
    text-align: center;
    box-sizing: border-box;
    color: #FFF;
    font-weight: 700;
    font-size: 1.2rem;
}
#reason .publicBtnList a:hover {
    text-decoration: none;
}
#reason .publicBtnList .yellow {
    background-color: #F39939;
}
@media all and (max-width: 345px) {
    #reason .publicBtnList a {
        font-size: 1rem;
    }
}